Subject: Ticket Assigned - Refund - Order No.7489306194. - 1 Cloth
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 08:36:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund - Order No.7489306194. - 1 Cloth Dear Customer Care,

Kindly inform you that we order Total 5 Cloth but once we confirmed order &
Payment is done after that we received a message like one cloth (*Floral
Print Top with Pintuck Detail and Flutter Cap Sleeves*) out of stock/
Canceled. We paid the Total amount BD.14.700 now since one material was
canceled from your side we request you to refund the amount As Soon As
Possible.

Waiting for your quick reply.

Thanks

Shilpa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3038693